Subject: Regarding weekOff.
From: Shahnawaz Akbar Dar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Ramananda " <[email-masked]>
Date: Fri, 27 Nov 2015 23:00:12 +0530 (IST)

Hi maam, 

This is a request that please have a look as for second time in this month my week offs were scheduled after 12-13 days. I can understand the Client requirements but Working Continuously with night shifts and having a week off after 12 to 13 days will have a negative impact on health, also I am unable to fulfill my personal needs that I am supposed to do on a week off. I hope your goodness will have a look. 

Regards, 
Shahnawaz Akbar.